/**
 * @file
 * Block Styling
 */
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/blocks\.scss}line{font-family:\000039}}
.block {
  /* Block wrapper */
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/blocks\.scss}line{font-family:\0000310}}
.block.first {
  /* The first block in the region */
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/blocks\.scss}line{font-family:\0000313}}
.block.last {
  /* The last block in the region */
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/blocks\.scss}line{font-family:\0000316}}
.block.odd {
  /* Zebra striping for each block in the region */
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/blocks\.scss}line{font-family:\0000319}}
.block.even {
  /* Zebra striping for each block in the region */
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/blocks\.scss}line{font-family:\0000322}}
.block h2.block-title {
  /* Block title */
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/blocks\.scss}line{font-family:\0000327}}
#block-aggregator-category-1 {
  /* Block for the latest news items in the first category */
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/blocks\.scss}line{font-family:\0000330}}
#block-aggregator-feed-1 {
  /* Block for the latest news items in the first feed */
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/blocks\.scss}line{font-family:\0000333}}
#block-block-1 {
  /* First block created with "Add block" link */
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/blocks\.scss}line{font-family:\0000336}}
#block-blog-recent {
  /* "Recent blog posts" block */
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/blocks\.scss}line{font-family:\0000339}}
#block-book-navigation {
  /* "Book navigation" block for the current book's table of contents */
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/blocks\.scss}line{font-family:\0000342}}
#block-comment-recent {
  /* "Recent comments" block */
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/blocks\.scss}line{font-family:\0000345}}
#block-forum-active {
  /* "Active forum topics" block */
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/blocks\.scss}line{font-family:\0000348}}
#block-forum-new {
  /* "New forum topics" block */
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/blocks\.scss}line{font-family:\0000351}}
#block-locale-language {
  /* Language switcher block */
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/blocks\.scss}line{font-family:\0000354}}
#block-menu-menu-NAME {
  /* Custom menu block */
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/blocks\.scss}line{font-family:\0000357}}
#block-node-recent {
  /* "Recent content" block */
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/blocks\.scss}line{font-family:\0000360}}
#block-node-syndicate {
  /* "Syndicate" block for primary RSS feed; see also page.css's .feed-icon */
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/blocks\.scss}line{font-family:\0000363}}
#block-poll-recent {
  /* "Most recent poll" block */
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/blocks\.scss}line{font-family:\0000366}}
#block-profile-author-information {
  /* "Author information" block for the profile of the page's author */
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/blocks\.scss}line{font-family:\0000369}}
#block-search-form {
  /* "Search form" block */
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/blocks\.scss}line{font-family:\0000372}}
#block-shortcut-shortcuts {
  /* "Shortcuts" block */
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/blocks\.scss}line{font-family:\0000375}}
#block-statistics-popular {
  /* "Popular content" block */
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/blocks\.scss}line{font-family:\0000378}}
#block-system-main-menu {
  /* "Main menu" block */
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/blocks\.scss}line{font-family:\0000381}}
#block-system-management {
  /* "Management" block for Drupal management menu */
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/blocks\.scss}line{font-family:\0000384}}
#block-system-navigation {
  /* "Navigation" block for Drupal navigation menu */
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/blocks\.scss}line{font-family:\0000387}}
#block-system-user-menu {
  /* "User menu" block for Drupal user menu */
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/blocks\.scss}line{font-family:\0000390}}
#block-system-help {
  /* "System help" block */
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/blocks\.scss}line{font-family:\0000393}}
#block-system-main {
  /* "Main page content" block */
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/blocks\.scss}line{font-family:\0000396}}
#block-system-powered-by {
  /* "Powered by Drupal" block */
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/blocks\.scss}line{font-family:\0000399}}
#block-user-login {
  /* "User login form" block */
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/blocks\.scss}line{font-family:\00003102}}
#block-user-new {
  /* "Who's new" block for a list of the newest users */
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/drupal-ia\/sites\/default\/themes\/trilogy\/sass\/blocks\.scss}line{font-family:\00003105}}
#block-user-online {
  /* "Who's online" block for a list of the online users */
}
